* {
    box-sizing: border-box;
    font-family: "Open Sans", "sans-serif";
}
html, body {
    height: 100%;
    margin: 0;
}
body {
    width: 100%;
    display: table;
    margin: 0;
    padding-top: 80px;
    background-color: #E5E8ED;
}
.article-footer a {
    text-decoration: none;
}
footer {
    display: table-row;
    margin-top: 30px;
    height: 40px;
    width: 100%;
    background-color: #231f1f;
    position: static;
    bottom: 0;
}
footer a {
    color: #fff;
    font-size: 12px;
    float: right;
    margin: 20px 15px 0 0;
    text-decoration: none;
}
footer a:hover {
    text-decoration: underline;
}